Asian Stanley. International Limited - Project progress work #647
Parent project # 546 (Closed): [PJ240016]Handy terminal Process control system addtional line

[Coding]ASI - Process Control System Phase2 -C# Windows app

24 Jun 2024 17:04 - Jidapha Mangkhachot

Status: Closed Start date: 24 Jun 2024
Priority: Normal Due date: 08 Jul 2024
Assignee: Jidapha Mangkhachot % Done: 100%
Category: Estimated time: 96.00 hours
Target version: Spent time: 272.00 hours
Finish date: 01 Jul 2024 DB skills: SQL Lite
Programming skills:  Windows/C# OS skills: Windows server
Description

Software development (Window App)
Import & Export Master
OutputCode

BOM

ltemMaster

MCMaster

Report

Output Report

Report for SAP

Report Product Plan Master
Report By Job Order

History

#1 - 24 Jun 2024 17:06 - Jidapha Mangkhachot

- Status changed from New to In Progress

Import & Export Master
OutputCode

#2 - 29 Jun 2024 09:54 - Jidapha Mangkhachot
- % Done changed from 0 to 10

#3 - 03 Jul 2024 17:16 - Jidapha Mangkhachot
- % Done changed from 10 to 30

- OutputCode
- BOM

#4 - 04 Jul 2024 18:54 - Jidapha Mangkhachot
- % Done changed from 30 to 40

Dev Import & Export Master
- ltemMaster
- MCMaster

#5 - 18 Jul 2024 00:30 - Jidapha Mangkhachot
- % Done changed from 40 to 80

#6 - 31 Jul 2024 16:33 - Jidapha Mangkhachot
- % Done changed from 80 to 100

#7 - 14 Aug 2024 16:07 - Jidapha Mangkhachot
- File SourceCode.zip added

20 Dec 2025
#8 - 28 Aug 2024 14:40 - Jidapha Mangkhachot
- File deleted (SourceCode.zip)

#9 - 28 Aug 2024 14:42 - Jidapha Mangkhachot

- File SourceCode.rar added

#10 - 16 Nov 2024 11:23 - Ryo Nozaki

- Status changed from In Progress to Closed

Files

SourceCode.rar 71.3 MB

20 Dec 2025

28 Aug 2024

Jidapha Mangkhachot
